.section_ban1{
	position: relative; 
    width:100%;
	height: auto; 
	margin:0em auto 0 auto;	font-size:1.25vw;
	border-radius:1em;		
	/* border-top:3em solid  #b87a17;
	border-left:0em solid  #b87a17;
	border-bottom:3em solid  #b87a17;
	border-right:0em solid  #b87a17;
	 background: url(../images/фон.png) no-repeat 30% 50%; */
}



.section_akcii_3{
	position: relative; 
	width:100%;margin:0em auto 0 auto;	font-size:1.25vw;height: auto;
	
	background-color: rgba(184,122,23,0.3); 
	 -webkit-box-sizing: border-box;
          box-sizing: border-box;
       
	   background-color: rgba(25,88,131,0.7); 
       background: url(../images/slide_images/akcii4.jpg) no-repeat 50% 50%;
	transform: rotate(0deg);
	-webkit-box-sizing: border-box;
        box-sizing: border-box;
     
	   	 
}
.section_akcii_4{
	position: relative; 
	max-width:1300px;width:100%;margin:0em auto 0 auto;	font-size:1.25vw;
	 
	background-color: rgba(184,122,23,0.3); 
	 -webkit-box-sizing: border-box;
          box-sizing: border-box;
       
	   background-color: rgba(25,88,131,0.7); 
       background: url(../images/slide_images/akcii1.jpg) no-repeat 50% 50%;
	transform: rotate(0deg);
	-webkit-box-sizing: border-box;
        box-sizing: border-box;
       
	  	 
}

.zamer_akcii_4{
display:  block;/*Делаем блочный элемент*/
position: absolute;
top: 56%;  left: 17%;
width: 25%;
height: 14%;


background: #b87a17;
border-top: 0px solid  red;
	border-left:0px solid  #ffffff;	
	border-bottom:10px solid  #ffffff;
	border-right:0px solid  #9c3932;	


-webkit-box-sizing: border-box;
        box-sizing: border-box;
font-family: Raleway;
font-style: normal;
font-weight: bold;
font-size: 1.6em;
line-height: normal;
text-align: center;

padding-top: 1%;
color: #fff;

}
.zamer_akcii_4:hover{

display: block; /*Делаем блочный элемент*/



-webkit-box-sizing: border-box;
        box-sizing: border-box;
font-family: Raleway;
font-style: normal;
font-weight: bold;
font-size: 0.9em;
line-height: normal;
text-align: center;

color: #fff;
}
.section_border-kontur {
margin: 0 5px;
    padding: 1% 0;
    border: 2px solid #0084c9;
    max-width: 100%;
}
.section_border{
	position: relative; 
	max-width:100%;
	
	font-size:16px;
	font-size:1.25vw;
	/*font-size:0.2vw;*/
	margin:2em auto 2em auto;	
	padding: 20px;
	background-color: rgba(255,255,255,0.7);  
}


.block_1 span{
	max-width:100%;
	position: absolute;
	/*top: 225px;*/top: 55%;
	left: 43%;
    color: #fff;
    background: url(../images/101.png) no-repeat 30% 50%;
	background-size: cover;
    display: block;
    height: 17%;
    
   
}


.section_calc{
	max-width:100%;;text-align: center;padding-left: 0%;
background-color: rgba(184,122,23,0);
 
}
.responsive {
	
    max-width: 100%;
    height: auto;
}
.img-fluid {
  max-width: 100%;
  height: auto;}
.colortext {
font-family: Raleway;
font-style: normal;
font-weight: normal;
font-size:16px;
line-height: normal;	
	
	
font-family: Roboto ;

background-color: rgba(184,122,23,0); 
color:  #000000;/* цвет текста */}

.responsive {
    max-width: 100%;
    height: auto;
}
.calc2 { 
	max-width: 100%; 
	
	display: block;	
	padding-left: 0%;
	margin-left:0%;
	text-align: center;
	}


.calc { padding-left: 8%;
	max-width: 100%; 
	display: block;	
	text-align: center;
	
	
	}

.calc input[type=radio] {display: none;}

/* .calc input[type=radio]:checked+label:before {background-color:  rgba(184,122,23,1);} */

.calc input[type=radio]:checked+label {
    background-color:#7a59a4;
    padding: 8px 0;
    color: #fff;
    width: 41%;
    margin: 0 auto;
    }

/* .calc .manufacturer-label {
    display: block;
    margin-top: 3px;
    margin-bottom: 3px;
    color: #333; 
    font-size: 16px;
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    -webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;} */
 .calc .manufacturer-label { 
 font-size: 1.2em;
    position: relative;
margin-top: 3px;
    margin-bottom: 3px;
 display: block;
 /* background-color:#7a59a4; */
    padding: 8px 0;
    color: #333;
    width: 41%;
    margin: 0 auto;
    cursor: pointer;border: 1px solid #fff;
    -webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
    
 
/* .calc .manufacturer-label:last-child{margin-bottom: 10px;} */

/* .calc .manufacturer-label:before {content: "";position: absolute;top: 0px;left: 10%;width: 20px;height: 12px;border: 2px solid #b87a17;  background-color:rgba(184,122,23,.1);-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;} */

/* .calc .manufacturer-label:hover {color: rgba(184,122,23,1);padding-left: 10px;} */
.calc .manufacturer-label:hover {
    background-color:#7a59a4;
    border: 1px solid #b87a17;
    color: #fff;}
/* .calc .manufacturer-label:hover:before {background-color: rgba(184,122,23,.7);} */

.label-title {display: block;font-size: 18px;margin-bottom: 15px;}
.calc-title {font-size: 18px;text-align: center;margin: 10px 0 30px;background-color: #f6f6f6;padding: 8px 0;}
.calc-item {width: 31%;}
.calc-item-box {width: 160px;margin: 0 auto;}

.calc-control-box {margin-bottom: 15px;}
.calc2 input {
    height:22px; position: absolute;
    top: 0;
    right: 16%; 
    font-size: 1.2em;
    /* line-height: 1.5em;
    height: 1.5em; */
    padding-top: 4px;
    }
/* .calc2 p {
    height:22px;  
    font-size: 1.2em;
    /* line-height: 1.5em;
    height: 1.5em; 
   
    }     */
.label-title {
    display: block;
    font-size: 18px;
    margin-bottom: 8px;
    position: relative;
    white-space: nowrap;
}
.label-title1 {
    display: block;
    font-size: 10px;
    margin-bottom: 200px;
    position: relative;
    white-space: nowrap;
}


.inputTN {
  position: relative;
  width: 90%;
	text-align: left;
	vertical-align:middle;
	/* line-height: 35px;
	height: 35px; */
	/*font-size:0.2vw;*/
	margin:0em auto 0 auto;	
	padding-top: 3px;
  
}

.inputTN__input {display: inline-block;	position: absolute;
  top: 0%;
  right: 16%;
	color:#000;
	font-size: 22px;
  /*margin-left: 25px;margin-top: 5px; */  margin: 3px  auto;
  border: 1px solid #d0c4db;
  text-align: center;
  vertical-align:middle;
  outline: none;
  width: 13%;
  height: 35px;
  line-height: 35px;
  transition: .2s;border: 2px solid #000;
  background-color: rgba(184,122,23,0); 
}

.inputTN:hover .inputTN__input,
.inputTN:focus .inputTN__input {
  border-color: red;
}

.inputTN__top {
   display: inline-block;	
	text-align: center; vertical-align:middle;
	font-size: 1.5em;font-weight: 700;
  width: 10%;
 
  
  -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;
  
  /* border: 2px solid #fff; */
  
 /* border: 5px solid transparent;
  border-bottom: 7px solid #d0c4db;*/
  position: absolute;
  top: 0%;
  right: 5%;
  cursor: pointer;
  transition: .2s;
  background-color: rgba(184,122,23,0.6);
   background-color:#7a59a4;
  color: #fff;
  line-height: 35px;
}




  
  




.inputTN__top:hover{
  border-bottom-color: #888;background-color: #d0c4db;
}
/*
.inputTN__bottom {
  width: 0px;
  border: 5px solid transparent;
  border-top: 7px solid #d0c4db;
  position: absolute;
  top: 60%;
  right: 5px;
  cursor: pointer;
  transition: .2s;
}

.inputTN__bottom  {
   display: inline-block;	
	text-align: center;
	font-size: 28px;font-weight: 700;
  width: 35px;height: 35px;
  -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;
  border: 2px solid #fff;
  position: absolute;
  top: 0%;
  left: 10px;
  cursor: pointer;
  transition: .2s;
  background-color: rgba(184,122,23,1);
  
  
}
*/
.inputTN__bottom {
   display: inline-block;	
	text-align: center; vertical-align:middle;
	font-size: 1.5em;font-weight: 700;
  width: 10%;
  /* height: 35px; */
  -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;
  
  /* border: 2px solid #fff; */
  
 /* border: 5px solid transparent;
  border-bottom: 7px solid #d0c4db;*/
  position: absolute;
  top: 0%;
  left: 60%;
  cursor: pointer;
  transition: .2s;
  background-color: rgba(184,122,23,0.6);
  background-color:#7a59a4;
  color: #fff;
  line-height: 35px;
}

.inputTN__bottom:hover {
  border-top-color: #888;background-color: #d0c4db;
}


/* table {
 min-width: 100%;
padding-left: 50px;	padding-right: 50px;	
font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
text-align: left;
border-collapse: separate;
border-spacing: 5px;
background-color: rgba(184,122,23,1);
color: #000000;
border: 0px solid rgba(184,122,23,.5);
border-radius: 0px;
}
th {

padding: 3px;
}
td {
background-color: rgba(255,255,255,0.6);
padding: 3px;
} */





#brd-slider{	
	border-radius:0em;		
	border-top:0em solid #888;
	border-left:0em solid #888;	
	border-bottom:0em solid #888;
	border-right:0em solid #888;
}


.flexslider{
	margin:0 0 0px 0!important;
}

.rtr-screen{
		display:none;	
		margin:0% 0% 0% 0;
	}





.section_sl{
	max-width:100%;
	margin:0em auto 0 auto;	font-size:1.25vw;
	height: auto;
	margin:0em auto 0 auto;	
	/* background-color:#eee;  */
	border-radius:0 ;			
	position: relative; 
	
	overflow:hidden;
}
.s1-block1{
		width:30%; 
		float:none;			
		display: inline-block;	
		vertical-align:middle;	margin: 1% 1%;
		position: relative;  	
		z-index:9;
	}
	
.s1-block2{
			width:43%;
		float:none;			 
		display: inline-block;	
		vertical-align:middle;	
		position:relative; margin:0 3% 0 3%;	padding: 20px 0 20px 0;
		z-index:9;
	}
.s1-block2-pad{
 margin:auto auto auto  4.5%  ;	padding: 0px 0px 0px 0px;
		z-index:9;

}
	
.s1{
		width:95%;
		margin:1.875em auto 0 auto;	
		background-color:#eee; 
		border-radius:0.625em;			
		box-shadow:0 0 3.75em 0 #fff;	
		background-image:linear-gradient(to top, #ccc 0%, #e9e9e9 1.5%, #eee 3%, #eee 97%, #f7f7f7 99%, #fafafa 100%);
		border-top:0.0625em solid #dedede;	
	}
.s2{
		width:95%;
		margin:1.875em auto 0 auto;	
		background-color:#eee; 
		border-radius:0.625em;			
		box-shadow:0 0 3.75em 0 #fff;	
		background-image:linear-gradient(to top, #ccc 0%, #e9e9e9 1.5%, #eee 3%, #eee 97%, #f7f7f7 99%, #fafafa 100%);
		border-top:0.0625em solid #dedede;	
	}

 
 .th1 
   {
	   font-family: /*Montserrat, sans-serif;*/
              
                Andale Mono, monospace;
        line-height: 1.2;
	  letter-spacing: 5px;
	  word-spacing: 10px;
	
      font-size: 2.25em;
      text-transform: uppercase;
	  
      -webkit-text-stroke: 3px #b87a17;
      text-stroke: 3px #b87a17;
      color:/*rgba(244,81,30, 0.0);*/white;
      font-weight: 600;
      margin-bottom: 27px;
	 text-shadow: 1px 1px 5px rgba(244,81,30,0.0);
	/* text-shadow: 3px 3px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff,
    -1px 1px 0 #fff, 1px 1px 0 #fff;*/
   } 

	


	
.th2 {position: relative; /* Относительное позиционирование */ 
       left: 15%; 
	   font-family: Montserrat, sans-serif;
 
      font-size: 3em;
      /*text-transform: uppercase;*/
      color: #fff;
      font-weight: 600;
      
	  /*text-shadow: 1px 10px 10px #303030;*/
  }
  
  .th3 {
       padding-left: 5%; 
	   font-family: Montserrat, sans-serif;
 
      font-size: 3em;
      /*text-transform: uppercase;*/
      color:#b87a17;
      font-weight: 600;
      margin: 0%;
	  text-shadow: 1px 10px 10px #303030;
  }
  .th5 {position: relative; /* Относительное позиционирование */ 
        padding:3px 10px 3px  20px ;
	   font-family: Montserrat, sans-serif;
        border: 2px solid #fff;
      font-size: 2em;
      /*text-transform: uppercase;*/
      color: #FFF;
      font-weight: 600;
      text-align: center;
	  background-color:#b87a17;
	  /*text-shadow: 1px 10px 10px #303030;*/
  }
   .th5-gor-zag {position: relative; /* Относительное позиционирование */ 
        padding:3px 10px 3px  20px ;
	   
        display: block;
    margin-top: 2%;
    margin-bottom: 2%;
      font-size: 2em;
      /*text-transform: uppercase;*/
      color: #333;
      font-weight: 600;
      text-align: center;
	  
  }
.th5-gor {position: relative; /* Относительное позиционирование */ 
        padding:3px 10px 3px  20px ;
	   
        
      font-size: 2em;
      /*text-transform: uppercase;*/
      color: #333;
      font-weight: 600;
      text-align: center;
	  
  }
.th5-gor-gor {position: relative; /* Относительное позиционирование */ 
       
      font-size: 30px;
      /*text-transform: uppercase;*/
      color: #333;
      font-weight: 700;
      text-align: center;
	  
  }
 .th5c {position: relative; /* Относительное позиционирование */ 
       
	   
       
      font-size: 2em;
      /*text-transform: uppercase;*/
      color: #333;
      font-weight: 600;
      text-align: center;
	 
  } 
  
  .th5_b {position: relative; /* Относительное позиционирование */ 
       left: 15%; 
	  
 
      font-size: 3em;
      /*text-transform: uppercase;*/
      color: #FFF;
      font-weight: 800;
      margin: 0%;
	  background-color:#b87a17;
      padding : 0 5% 0 5%;
	  /*text-shadow: 1px 10px 10px #303030;*/
  }
  
  .th5_1 {position: relative; /* Относительное позиционирование */ 
       left: 1%; 
	   
 
      font-size: 1em;
      /*text-transform: uppercase;*/
      color: #FFF;
      font-weight: 600;
      margin: 0%;
	  background-color:#b87a17;
	  /*text-shadow: 1px 10px 10px #303030;*/
  }
  
  
  .th6 {position: relative; /* Относительное позиционирование */ 
       left: 1%; 
	  
 
      font-size: 2em;
      /*text-transform: uppercase;*/
      color: #FFF;
      font-weight: 600;
      margin: 0%;
	  background-color:#b87a17;
	  /*text-shadow: 1px 10px 10px #303030;*/
  }
  
  
 .th_c1 {
	 
position: relative;	
 
 padding:0px 2px 0px  2px ;
 text-align: center;

font-size: 1.5em;
font-weight: bold;

color:  #333;/* цвет текста */}
.th_c2 {
	 
position: relative;	
 left:0%;
 
 padding:3px;
line-height: 28px;
    padding-left: 6px;
font-size: 1.2em;
font-weight: 600;

color:  #333;/* цвет текста */}



 
 .th1 
   {
	    position: relative; /* Относительное позиционирование */ 
       left: 10%; 
	   font-family: /*Montserrat, sans-serif;*/
              
                Andale Mono, monospace;
        line-height: 1.2;
	  letter-spacing: 5px;
	  word-spacing: 10px;
	
      font-size: 2.25em;
      text-transform: uppercase;
	  
      -webkit-text-stroke: 3px rgba(184,122,23,0.9);
      text-stroke: 3px rgba(rgba(184,122,23,0.7);
      color:/*rgba(244,81,30, 0.0);*/white;
      font-weight: 600;
      margin-bottom: 27px;
	 text-shadow: 1px 1px 5px rgba(244,81,30,0.0);
	/* text-shadow: 3px 3px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff,
    -1px 1px 0 #fff, 1px 1px 0 #fff;*/
   } 
.letter { 
      color:  #9c3932; /* Красный цвет символов */ 
     font-size: 200%; /* Размер шрифта в процентах */ 
     font-family: serif; /* Шрифт с засечками */ 
     position: relative; /* Относительное позиционирование */ 
     top: 5px; /* Сдвиг сверху */ 
    } 

	
.flex-caption {
 background-color:gray;
    bottom: 0;
    color: #FFFFFF;
    font-size: 14px;
    left: 0;
    line-height: 18px;
    padding: 2%;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    width: 96%;
 opacity:0.6;
 margin:-35px 0 0 0;
}

	.s2-block1{
		width:58%;
		float:none;			
		display:table-cell;  
		vertical-align:middle;	
		position:relative; top:0.125em;
		z-index:9;
	}
	
	.s2-block2{
		width:42%;	
		float:none;			
		display:table-cell;
		vertical-align:middle;		
	}
	.s2-block1 h1{
		margin-left:12.08%;
		font-size:2.25em;
		color:#f4511e;
		line-height:2;	
		text-shadow:0.0625em 0.0625em 0.0625em #fff;	
	}
	
  
   
  
  .f
  {  
    width: 100%;
    height: 250px;
    background: url(Desktop_9.1.png) no-repeat left top fixed;
	-ms-background-size: 100% 250px;
   background-size: 100% 250px; 
    color: #8B2500; opacity: 1;
	 z-index: 50;
}

.f:hover{
  width: 100%;
  height: 250px;
  background: url(Desktop_9.1.png) no-repeat left top fixed;
	-ms-background-size: 100% 250px;
   background-size: 100% 250px; 
    color: #8B2500; opacity: 1;
	 z-index: 10;
}
 
.f:hover  .rectangle_5_2_tel {
display:block;
}
 .f:hover  .rectangle_5_1_mail {
display:block;
}
.f:hover  .rectangle_5_name{
display:block;
}
.f:hover  .rectangle_5_3_f{
display:block;
}


 .rectangle_5_3_f{
display:block;
position: absolute;
width: 10.2%;
height:45px;
left: 61.2%;
top: 205px;
padding-left: 2px;
padding-right: 2px;
padding-top: 10px;
padding-bottom: 10px;
 border: 1px solid rgba(61, 22, 19, 0.9);
-webkit-box-sizing: border-box;
        box-sizing: border-box;
border-radius: 7px;
font-family: Raleway;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: normal;

color: rgba(17, 63, 103, 0);

background-color: rgba(255, 255, 255, 0);
z-index: 30;
}

.rectangle_5_3_f:hover{

background-color: rgba(61, 22, 19, 0.2);
}

.rectangle_5_2_tel{
display: none;
position: absolute;
width: 21.25%;
height:45px;
left: 50%;
top: 145px;
padding-left: 12px;
padding-right: 10px;
padding-top: 8px;
border: 1px solid rgba(255, 255,255, 0.5);
-webkit-box-sizing: border-box;
        box-sizing: border-box;
border-radius: 7px;
font-family: Raleway;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: normal;

color: rgba(17, 63, 103, 0.5);
background-color: rgba(255, 255, 255, 1);
z-index: 30;
}





.rectangle_5_1_mail{
display: none;
position: absolute;
width: 21.25%;
height: 45px;
left: 50%;
top: 85px;
padding-left: 12px;
padding-right: 10px;
padding-top: 8px;

font-family: Raleway;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: normal;

color: rgba(17, 63, 103, 0.5);
border: 1px solid rgba(255, 255, 255, 0.5);
-webkit-box-sizing: border-box;
        box-sizing: border-box;
border-radius: 7px;
background-color: rgba(255, 255, 255, 1);
}





.rectangle_5_name{
display: none;
position: absolute;
width: 21.25%;
height: 45px;
left: 50%;
top: 25px;
padding-left: 12px;
padding-right: 10px;
padding-top: 8px;


font-family: Roboto ;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: normal;

color:#9c3932;

border: 1px solid rgba(255, 255, 255, 0.5);
-webkit-box-sizing: border-box;
        box-sizing: border-box;
border-radius: 7px;
background-color: rgba(255, 255, 255, 1);
}
 

.colortext {
font-family: Roboto ;
font-size: 20px;
font-weight: bold;
background-color: rgba(255, 255, 255, 1); 
color: #9c3932;/* ÷вет текста */}



.colortext1 {
	font-size: 14px;
background-color: #9c3932; 
 color: transparent;}



 input[type="name"],
 input[type="text"],
input[type="submit"],
input[type="email"],
input[type="tel"],
textarea, select{
         width: 100%;
         padding: 0px;
         margin: 0px;
         
 }

 
 
 
 